Subject: Re: gnuwin32 cygwish out of memory
From: [email-masked] (Mumit Khan)

24 Mar 1998 17:57:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Tim Park <[email-masked]>
Cc: [email-masked]

On Sat, 21 Mar 1998, Tim Park wrote:
> 
> However, have you (or anyone else) tried compiling Tix with
> egcs?  I still get "Permission denied" with the executable.
> I got this linker message when compiling the Tix shell, but I
> also got it on the Tk shell, and it worked.
> /CYGNUS/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning:
>  cannot find entry symbol _WinMainCRTStartup; defaulting to 00401000
> --

I usually always load extensions dynamically, and Tix works fine that way.
I'll take a look at the problem you mention however.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".